:main:
  :preamble: |-
    Provides:   %{mod_name} = %{version}-%{release}
    Requires:   %{name} = %{version}-%{release}
    Recommends: rubygem(%{rb_default_ruby_abi}:%{mod_name})
    Conflicts:  ruby2.1-rubygem-hiera-1
:preamble: |-
  PreReq:        rubygem(%{mod_name})
  #!BuildIgnore: rubygem(%{mod_name})
  Conflicts:     rubygem-hiera-1
:sources:
  - '%{mod_name}.yaml'
:post_install: |-
  install -Dm0644 %{SOURCE1} %{buildroot}%{_sysconfdir}/puppetlabs/puppet/%{mod_name}.yaml
:filelist: |-
  %dir %{_sysconfdir}/puppetlabs
  %dir %{_sysconfdir}/puppetlabs/puppet
  %config(noreplace) %{_sysconfdir}/puppetlabs/puppet/%{mod_name}.yaml
